#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/interface/app.h
SDL2/SDL.h
-

../include/interface/renderer.h
stdint.h
-
stdbool.h
-
SDL2/SDL.h
-
SDL2/SDL_ttf.h
-
app.h
../include/interface/app.h
common/KVMFR.h
../include/interface/common/KVMFR.h
common/framebuffer.h
../include/interface/common/framebuffer.h

/home/abaddon/Downloads/tmp/LookingGlass/client/build/src/renderers.c
interface/renderer.h
/home/abaddon/Downloads/tmp/LookingGlass/client/build/src/interface/renderer.h
stddef.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/KVMFR.h
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/framebuffer.h
stdlib.h
-
stdbool.h
-
stdint.h
-

